@charset "UTF-8";
#wrapper #format #outline {
	height: 450px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#outline dl {
	margin: 0px;
	width: 600px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
}
#outline dl dt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	float: left;
	height: 30px;
	width: 80px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
#outline dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	float: left;
	height: 30px;
	width: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
